阿友   2年前  985浏览  
v2.0.4 不想升级 后台模板 但是今天看见v2.0.9
* 修复了前台一处shell高危漏洞(建议立即更新)
* 新增了采集入库规则自定义(在系统配置修改)
我想《单独 升级》 前台一处shell高危漏洞
或者
新增了采集入库规则自定义
如何操作
0
烟雨江南(管理员) 2年前
下载最新程序 覆盖 ./ctcms/apps/controllers/Install.php
烟雨江南(管理员)
@阿友 肯定不能升级啊 ,你还是老版本,再覆盖下 /ctcms/libs/Ct_Version.php 这个文件 就不会提示升级了
阿友
@烟雨江南 你说的 覆盖就可以 还是覆盖了在去后台点升级吗?
我覆盖了 点后台升级 出现错误
  • 表情 图片 链接 代码 预览
最近热帖
近期热议